/* header area ########################################################## */

div#foxboro_side-menu_top, div#foxboro_side-menu, div#foxboro_side-menu_bottom{display:none;}
div#foxboro_courtesy_links{ display:none; }
#foxboro_header span.logo {  }
#foxboro_courtesy_links {
    position: absolute;
    top: 30px;
}
#foxboro_courtesy_links a {
    padding-left:15px;
    padding-right:15px;
}

/* Globals ########################################################## */
html{
 font-size:1em!important;
}
div#foxboro_body {
 background:url(chrome/bg_page.png) repeat-x!important;
}
#foxboro_container {
    position: relative;
    overflow: visible;
}
#foxboro_header div#phone_number {
    position: absolute;
    top: 6px;
    right:0px;
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    text-align: right;
}
#foxboro_header div#phone_number h1 {
    font-size: 15px;
    color: #000141;
}
#foxboro_header div#phone_number p {
    font-size: 13px;
    margin: 5px 0;
}
#foxboro_header div#tagline {
    position: absolute;
    top:50px;
    left: 230px; 
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    font-style: italic;
}
#foxboro_header div#tagline h2 {
    font-size: 17px;
    color: #741D0C;
    font-weight: normal;
}
/* Top menu ########################################################## */
div#foxboro_menu {
    min-height: 40px;
}
div#foxboro_menu ul.horizontal li.item a.link span.text { 
    border-right: solid 1px #cccccc; 
    border-left: solid 1px #fff; 
    line-height:40px;
    font-size:1.167em;
    font-weight: normal;
    text-align: center;
    padding:0 37px;
}
div#foxboro_menu ul.vertical{
    border-left:none;
}
#foxboro_menu ul.group.level2{
    margin-left:0;
    border-left:1px solid #CCC;
}
#foxboro_menu ul.horizontal li.item.first a.link span.text { border-left:none; }
#foxboro_menu ul.horizontal li.item.last  a.link span.text { border-right:none; }
/* Sub menu ########################################################## */
div#foxboro_menu ul.vertical li.item a.link span.text {
    border-right: none; 
    border-left: none; 
    line-height:30px;
    font-size:1.167em;
    font-weight: normal;
    text-align: center;
    padding:0 37px;
}
div#foxboro_menu ul.vertical {
  background:#DCDCDC;
  margin-left:1px;
}

/* Typography ########################################################## */
/* Foxoboro skin.css Overrides */
#foxboro_content div.block, #foxboro_content div.block p,  #foxboro_content div.block li ,
#foxboro_footer ul li, div.ContactFormWrapper, #bb-container div.post,
#bb-container div.comments div.comment-body div.comment-info,
#bb-container span.PostComments, div.ItemLink a , div.ItemInfo,
div#foxboro_footer span a, div#foxboro_footer a, div#foxboro_footer ul li a, div#foxboro_footer p span, div#foxboro_footer span.SkinObject, div#foxboro_footer p.copyright{
   font-size:1em;
}
div#foxboro_footer{
 font-size:.917em;
}

#bb-container div.post h3.title {font-size:1.3em;}
#bb-container div.post h3 {font-size:1.2em;}
#bb-container div.comments h3 {font-size:1.2em;}

div#foxboro_container div#foxboro_content h1{
    margin-top:0;
    font-size:1.833em;
}

div#foxboro_container div#foxboro_content h2{
    font-size:1.5em;
}
div#foxboro_container div#foxboro_content h3{
    font-size:1.333em;

}
div#foxboro_container div#foxboro_content h4{
    font-size:1em;
}
div#foxboro_container div#foxboro_content ul{
    margin-left: 30px;
}
/* Layout ########################################################## */
div#foxboro_content div#foxboro_top{
    margin-top:17px;
}
div#foxboro_one-column, div#foxboro_two-column, div#foxboro_two-column-right, div#foxboro_three-column{
    padding-top:24px;
}
div#foxboro_content div#foxboro_col1 div.block div.pad, div#foxboro_content div#foxboro_col3 div.block div.pad{
    margin:0;
}
#foxboro_content #foxboro_col1 div.block div.pad, #foxboro_content #foxboro_col3 div.block div.pad{
    padding-top:5px;
}
#foxboro_col2 div.pad div {
    margin-bottom:20px;
}

/* Sidebars ########################################################## */
div#foxboro_container div#foxboro_content div.block div.pad h3 {
    background:#EAEAEA url(chrome/bg_side_module.png) bottom left repeat-x;
    font-size: 1.333em;
    padding:7px 7px 13px 7px;
}
div#foxboro_content div.block div.pad div h3{
    background:transparent;
    margin:0 0 10px 0;
    padding:5px 0 0 0;
}
div#foxboro_content div.block div.pad div {
    padding:0 7px;
}
div#foxboro_content div.block div.pad div div{
    padding:0;
}

div#foxboro_content div#foxboro_col1 div.block div.pad { padding-left:0}
div#foxboro_content div#foxboro_col3 div.block div.pad { padding-right:0}

/* Footer ########################################################### */

#foxboro_footer span{
    float:left;
}
div#foxboro_footer p.copyright {
    float: right;
    margin-top: -16px;
}
div#foxboro_footer span.SkinObject{
 display:none;
}
#foxboro_footer span a{
  padding-right:10px;
}
/* banner image rotator #######################*/
div#bannerwrap{
   position:relative;
/* any other margins or paddings here. This div encloses the banner and it's controls */
}
div#bannerwrap div.banner{
   height:283px;
   width:980px;
   position:relative;
}
div#bannerwrap div.banner > a, div#bannerwrap div.banner > div, div#bannerwrap div.banner > img{
   height:283px;
   width:980px;
   position:absolute;
   top:0px;
   left:0px;
}
/* play/pause buttons ############################################ */
div#bannerwrap > a {
  z-index:10;
}
div#bannerwrap > a:hover {
  opacity:1;
  filter:alpha(opacity=100);
}
div#bannerwrap a.prev{
  opacity:0.25;
  filter:alpha(opacity=25);
  width:30px;
  height:54px;
  position:absolute;
  top: 100px;
  left: 0;
  margin: 3px 3px 3px -30px;
  background:url(chrome/button-prev.gif) top left no-repeat;
  display:block;
  font-size:1px;
  cursor:pointer;
}
div#bannerwrap a.prev:hover{
  opacity:0.50;
  filter:alpha(opacity=50);
  background:url(chrome/button-prev.gif) top left no-repeat;
}
div#bannerwrap a.next{ 
  opacity:0.25;
  filter:alpha(opacity=25);
  width:30px;
  height:56px;
  position:absolute;
  top: 100px;
  left:977px;
  margin:3px;
  background:url(chrome/button-next.gif) top right no-repeat;
  display:block;
  font-size:1px;
  cursor:pointer;
}
div#bannerwrap a.next:hover{
  opacity:0.5;
  filter:alpha(opacity=50);
  background:url(chrome/button-next.gif) top right no-repeat;
}
div#bannerwrap a.pauseplay{
  opacity:0.3;
  filter:alpha(opacity=30);
  background: transparent url(chrome/buttons-play-pause.gif) no-repeat;
  background-position: top left;
  width:41px;
  height:17px;
  cursor:pointer;
  display:block;
  border:none;
  position:absolute;
  left:487px;
  top:265px;
  color:#eaeaea;
}
div#bannerwrap a.pauseplay:hover{
  background-position: top right;
  opacity:0.8;
  filter:alpha(opacity=80);
}
div#bannerwrap a.pauseplay.paused{
  background-position: bottom left;
}
div#bannerwrap a.pauseplay.paused:hover{
  background-position: bottom right;
}
/* Tables #################################### */
div.outer {
  background: #eaeaea;
  behavior: url(/Portals/69017/PIE.htc);
  position: relative;
  -moz-border-radius: 12px;
  -webkit-border-radius: 12px;
  -khtml-border-radius: 12px;
  border-radius: 12px;

}
table.products {
  background: transparent;
}
table.products td {
  padding: 0 25px;
  border: 1px #ffffff solid;
  text-align: center;
}
table.products td.options {
  text-align: left;
  width: 378px;
}
div#foxboro_container div#foxboro_content table.products td.options p {
  font-size: 1.28em!important;
  color: #741D0C;
}
div.outer div#header {
  background: #333467;
  behavior: url(/Portals/69017/PIE.htc);
  position: relative;
  -moz-border-radius: 12px 12px 0 0;
  -webkit-border-radius: 12px 12px 0 0;
  -khtml-border-radius: 12px 12px 0 0;
  border-radius: 12px 12px 0 0;
  min-height: 102px;
  margin-bottom: 0!important;
}
div.outer div#header div.header_title{ 
  float: left;
  width: 378px;
  padding: 0 25px;
  min-height: 102px;
  margin-bottom: 0!important;
}
div.outer div#header div.header_text{
  float: left;
  padding: 0 25px;
  text-align: center;
  width: 118px;
  min-height: 102px;
  margin-bottom: 0!important;
}
div.outer div#header div.header_text h2 {
  font-size: 1.28em!important;
  color: #ffffff;
}
div.outer div#header div.header_title h1 {
  color: #eaeaea;
  padding-top: 40px;
  text-align: center;
  font-size: 1.833em!important;
}
div.outer div#pricing {
  background: #666666;
  behavior: url(/Portals/69017/PIE.htc);
  position: relative;
  -moz-border-radius: 0 0 12px 12px;
  -webkit-border-radius: 0 0 12px 12px;
  -khtml-border-radius: 0 0 12px 12px;
  border-radius: 0 0 12px 12px;
  min-height: 45px;
  margin-bottom: 0!important;
  padding: 5px 0;
}
div.outer div#pricing div.pricing_title {
  float: left;
  width: 378px;
  padding: 0 25px;

  margin-top: 0!important;
}
div.outer div#pricing div.pricing_text {
  float: left;
  width: 118px;
  padding: 0 25px;

  margin-top: 0!important;
}
div.outer div#pricing div.pricing_text h4,
div.outer div#pricing div.pricing_title h4 {
  color: #ffffff;
  font-size: 1.5em!important;
  margin: 15px 0;
  text-align: center;
}
